<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (9) on Mon May 17 00:11:59 CEST 2021 -->
<title>All Classes</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="date" content="2021-05-17">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-1.10.2.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="exercise/algebra/BasicFractions.html" title="class in exercise.algebra">BasicFractions</a></li>
<li><a href="exercise/algebra/Fractional.html" title="interface in exercise.algebra"><span class="interfaceName">Fractional</span></a></li>
<li><a href="exercise/algebra/Rational.html" title="class in exercise.algebra">Rational</a></li>
<li><a href="exercise/algebra/testing/RationalTesting.html" title="class in exercise.algebra.testing">RationalTesting</a></li>
</ul>
</div>
</body>
</html>
